
/* =# TYPOGRAPHY #= */

body {
	/* Better Font Rendering */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.typography h1,
.typography h2,
.typography h3,
.typography h4,
.typography h5,
.typography h6,
.typography p {
	font-weight: normal;
	margin-top: 0;
}

.typography h1,
.typography h3, 
.typography h3,
.typography h4,
.typography h5,
.typography h6,
.typography .cta a,
.typography h2 span,
.typography th {
	font-family: 'League Gothic', arial, sans-serif;
}

.typography h1,
.typography h2,
.typography th {
	text-transform: uppercase;
}

.typography h3,
.typography h4,
.typography h5,
.typography h6 {
	margin-bottom: 15px;
}

.typography h1 {
	font-size: 7em;
	color: #011347;
}

.typography h2 {
	font-family: 'Homestead Display', serif;
	font-size: 7em;
	line-height: 1em;
	margin-bottom: 0.9em;
}
.typography h2 span {
	font-size: 0.7142em;
	line-height: 1em;
}
.typography h2.larger {
	font-size: 20em;
	line-height: 0.8em;
	margin-bottom: 0.3em;
}

.typography h3 {
	font-size: 5em;
	text-transform: uppercase;
}

.typography h4 {
	font-size: 3em;
}

.typography h5 {
	font-size: 2.5em;
}

.typography h6 {
	font-size: 2em;
}

.typography p,
.typography li {
	font-size: 3em;
}

.typography p.intro {
	font-size: 4.5em;
}

.typography a {
	color: #fbc112;
}
.typography a:hover {
	text-decoration: none;
	color: inherit;
}

.typography p.cta {
	margin-bottom: 0;
}
.typography .cta a {
	font-size: 50px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 89px;
	color: #01113f;
	display: inline-block;
	height: 89px;
	margin: 0 27px;
	padding: 0 27px;
	position: relative;
	background: url(../images/cta-bg.png) repeat-x center;
	-moz-transition: color 0.3s ease;
	-webkit-transition: color 0.3s ease;
	transition: color 0.3s ease;
}
.typography .cta a:hover {
	color: #0068b3;
}
.typography .cta a:before,
.typography .cta a:after {
	content: "";
	width: 27px;
	height: 100%;
	position: absolute;
	top: 0;
}
.typography .cta a:before {
	left: -27px;
	background: url(../images/cta-before-bg.png) no-repeat center;
}
.typography .cta a:after {
	right: -27px;
	background: url(../images/cta-after-bg.png) no-repeat center;
}
.typography .cta a span {
	font-size: 1.2em;
}
.typography .cta.grey a {
	background: url(../images/cta-grey-bg.png) repeat-x center;
}
.typography .cta.grey a:before {
	background: url(../images/cta-before-grey-bg.png) no-repeat center;
}
.typography .cta.grey a:after {
	background: url(../images/cta-after-grey-bg.png) no-repeat center;
}


.typography .tab h2 {
	margin-bottom: 0.45em;
}
.typography .tab ul,
.typography ul.centered {
	list-style: none;
	margin: 0 0 6em 0;
	padding: 0;
}
.typography .tab ul li,
.typography ul.centered li {
	text-align: center;
	display: inline;
}
.typography .tab ul li:before,
.typography ul.centered li:before {
	content: "\e604";
	font-family: 'AjHackett-icons';
	font-size: 30px;
	line-height: 1em;
	color: #FFC50F;
	display: inline-block;
	width: 40px;
	height: 40px;
	border-radius: 100%;
	margin: 0 10px;
	background: #051b53;
	vertical-align: middle;
}

.typography th,
.typography td {
	vertical-align: top;
}
.typography th {
	font-size: 2.2em;
	font-weight: normal;
	text-align: left;
	color: #01113F;
}
.typography td {
	font-size: 1.6em;
}

.blue {
	color: #01113F;
}
.yellow {
	color: #FFC20E;
}

.typography p img {
	max-width: 100%;
	height: auto;
}
/* =# END TYPOGRAPHY #= */